@charset "utf-8";
.pageTtl01{
	background-image: url(../images/company/ttlbg01.jpg);
}





.buiUnit01{
	width:90%;
	margin:0 auto 80px;
}
.buiUnit01 .img01{
	margin-bottom:20px;
}
.buiUnit01 .img01 img{
	border-radius: 20px;
}
.buiUnit01 .txtwrap{
	text-align:left;
}

@media(min-width:768px){
	.buiUnit01{
		display:flex;
		justify-content: space-between;
		align-items: center;
		width:100%;
		max-width: 1200px;
	}
	.buiUnit01.rvs{
		flex-direction: row-reverse;
	}
	.buiUnit01 .img01{
		width:50%;
		margin-bottom:0;
	}
	.buiUnit01 .txtwrap{
		width:50%;
		padding:0 5%;
	}
}





/**/